New blogger interface and error when installing new template



The new blogger interface will be applied to all blog in next month. 

Some of you updated to new blogger interface and error message suddenly appear when installing a new template. 

The reason is very simple . The error is on widgets in template and widgets inside template.

For example ,you added a Popular post widget to blogger when using old template . But in new template, there's no Popular post widget in template itself . So error occurred.

What to do in this situation is to remove Popular post widget in Blogger and re-install later.

This is very different to old Blogger interface. The old one will show a dialog for all widget that not exist in new template and asking for keep these widgets or delete. We can still keep the old widget with all the code added in widget content.

So I recomment you to :
- Do backup before installing any template
- Copy widget content 
- Remove all widgets
- Install new template
- Add widget back to template 


Responses

2 Respones to "New blogger interface and error when installing new template"

tiket5 said...

i love blogger
but not its new interface
too many error code shown when i edited and saved the template
i go back to old interface, no error shown
did you know about that?
your blog is very good
thanks for your sharing
very helpful


May 31, 2012 at 5:40 AM
website design said...

Hi,this blog is wonderful i really like reading your articles. Stay up the good work! You know, a lot of individuals are looking round for this info, you can help them greatly.
website design


August 21, 2013 at 11:53 PM
 

Followers

Links

Blog Promotion, Promote Your Blog
Submit Blog, Blog Directory Submission
Bloggers - Meet Millions of Bloggers Web Design Blogs
blog directory
Online Marketing
Return to top of page Copyright © 2010 | Platinum Theme Converted into Blogger Template by HackTutors